html, body{
	padding:0px;
	margin:0px;
	overflow-x: hidden;
}
a, ul, li, p, h1, h2, h3, h4, h5, h6, span, button, input, textarea{
	font-family: 'Roboto', sans-serif;
	text-decoration:none;
	margin: 0px;
	padding: 0px;
	line-height: 125%;
}
a{
	color: inherit;
}
*{
	transition: 0.3s ease;
}
.flex{
	display: flex;
	justify-content: space-between;
}
.container{
	max-width: 1200px;
	width:96%;
	height:auto;
	position: relative;
	z-index: 2;
	margin:auto;
}

/*CTA*/
	.cta{
		display: inline-flex;
		flex-wrap: wrap;
		align-items: center;
		background-color: #E70;
		padding: 20px 30px;
		border-radius: 100px;
	}
	.cta img{
		width: 20px;
		margin: 0 5px 0 0;
		filter: invert(1);
		opacity: 0.7;

	}
	.cta p{
		border-radius: 100px;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		opacity: 0.7;
	}

/*TITULO*/
	.titulo{
		width: 100%;
		display: flex;
		align-items: center;
		flex-wrap: wrap;
	}
	.titulo hr{
		width: 100px;
		height: 2px;
		margin: 0;
		background-color: #E70;
		border: none;
	}
	.titulo p{
		font-size: 18px;
		font-weight: bold;
		color: #E70;
	}
	.titulo h2{
		width: 100%;
		margin: 10px 0 0;
		font-size: 36px;
		font-weight: bold;
		color: #333;
	}
	.titulo h2 span{
		color: #E70;
	}

/*HEADER*/
	header{
		width: 100%;
		padding: 20px 0;
		position: absolute;
		z-index: 999;
	}
	.headerMarca{
		width: auto;
		text-align: center;
	}
	.headerMarca img{
		width: 200px;
	}
	.header01{
		align-items: center;
	}
	.headerCtaBg{
		width: auto;
		height: 30px;
		padding: 5px 10px;
		margin: 0 0 0 10px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 50px; 
		border:1px solid #E70;
		background-color: #E70 
	}
	.headerCtaBg:nth-child(1),
	.headerCtaBg:nth-child(2){
		padding: 5px 20px;
		background-color: #E70;
	}
	.headerCtaBg:hover{
		background-color: #E70; 
	}
	.headerCtaBg img{
		width: 20px;
		height: 20px;
		margin: 0;
	}
	.headerCtaBg:nth-child(2) img{
		filter: invert(1);
	}
	.headerCtaBg p{
		margin: 0 0 0 5px;
		font-size: 14px;
		font-weight: bold;
		text-transform: uppercase;
		color: #0009;
	}	
	.headerMenuMobile{
		cursor: pointer;
	}
	.headerMenuMobile p{
		font-size: 16px;
		width: 100%;
		cursor: pointer;
		color: #E70;
	}
	.headerMenuMobile p span{
		position: relative;
		font-weight: 300;
		cursor: pointer;
		color: #FFF;
	}
	.header{
		position: fixed;
		width: 100%;
		height: auto;
		background-image: linear-gradient(45deg, #222, #532);
	}
	.header .container{
		display: flex;
		justify-content: space-between;
	}
	.header .flex{
		flex-direction: row;
		order: 2;
	}
	.header .headerCta{
		order: 1;
	}
	.header .headerMenuMobile{
		order: 2;
		width: 100px;
		margin: 0 0 0 50px;
	}
	.header .headerMarca{
		width: auto;
		text-align: left;
	}
	.header .headerMarca img{
		display: block;
		width: auto;
		height: 40px;
		margin: 10px 0;
	}

/*BANNER*/
	.banner{
		width: 100%;
		background-repeat: no-repeat;
		background-size: auto 100%;
		background-position: right center;
	}
	.bannerBg{
		width: 100%;
		background-image: linear-gradient(to right, #000 50%, #0000);
	}
	.bannerBgConteudo{
		width: 50%;
		height: 750px;
		display: flex;
		align-items: center;
		align-content: center;
		flex-wrap: wrap;
	}
	.bannerBgTexto{
		width: 100%;
	}
	.bannerBgTexto h1{
		padding: 0 50px 0 0;
		font-size: 48px;
		font-weight: 900;
		text-transform: uppercase;
		letter-spacing: 2px;
		line-height: 110%;
		color: #FFF;
	}
	.bannerBgTexto h1 span{
		color: #E70;
		line-height: 110%;
	}
	.bannerBgTexto p{
		margin: 25px 0 50px;
		padding: 0 50px;
		font-size: 20px;
		font-weight: 300;
		border-left: 2px solid #E70;
		color: #FFF;
	}

/*DESTAQUE*/
	.destaque{
		width: 100%;
		margin: -52px 0 0;
	}
	.destaqueBg{
		width: 100%;
		height: 100px;
		display: flex;
		align-items: center;
		margin: 0 50px 0 0;
		border-left: 5px solid #E70;
		padding: 25px;
		background-color: #F9F9F9;
	}
	.destaqueBg:last-of-type{
		margin: 0;
	}
	.destaqueBgImagem{
		width: 80px;
		min-width: 80px;
		height: 80px;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 100px;
		background-color: #EEE;
	}
	.destaqueBgImagem img{
		width: 50px;
	}
	.destaqueBgTexto{
		margin: 0 0 0 25px;
	}
	.destaqueBgTexto p{
		font-size: 20px;
		font-weight: 300;
		color: #333;
	}

/*APRESENTACAO*/
	.apresentacao{
		width: 100%;
		margin: 100px 0;
	}
	.apresentacaoImagem{
		width: 100%;
		min-height: 500px;
		position: relative;
		padding: 25px;
	}
	.apresentacaoImagemBg{
		width: 100%;
		height: 100%;
		position: relative;
		z-index: 2;
		background-size: cover;
		background-position: center;
	}
	.apresentacaoImagem01{
		width: 150px;
		height: 150px;
		position: absolute;
		z-index: 1;
		top: 0;
		right: 0;
		background-size: cover;
		background-position: center;
		background-image: url(../img/efeito01.png);
	}
	.apresentacaoImagem02{
		width: 150px;
		height: 300px;
		position: absolute;
		z-index: 1;
		bottom: 0;
		left: 0;
		background-color: #000;
	}
	.apresentacaoConteudo{
		width: 100%;
		margin: 0 0 0 50px;
	}
	.apresentacaoTexto01{
		width: 100%;
		margin: 25px 0;
	}
	.apresentacaoTexto01 p:first-of-type{
		font-size: 20px;
		line-height: 150%;
		margin: 0 0 20px;
	}
	.apresentacaoTexto01 p:last-of-type{
		font-size: 18px;
		font-weight: 300;
		line-height: 150%;
	}

/*SERVICO*/
	.servico{
		width: 100%;
		padding: 100px 0;
		background-image: linear-gradient(to right, #000 70%, #E70 70%);
	}
	.servicoConteudo{
		width: 100%;
		margin: 0 50px 0 0;
	}
	.servicoConteudo .titulo h2{
		color: #FFF;
	}
	.servicoTexto{
		width: 100%;
		margin: 50px 0;
	}
	.servicoTexto p{
		font-size: 18px;
		font-weight: 300;
		color: #FFF;
	}
	.servicoBg{
		width: 100%;
		margin: 10px 0;
		display: flex;
		align-items: center;
	}
	.servicoBgImagem{
		width: 100px;
		min-width: 100px;
		height: 100px;
		border-radius: 100px;
		display: flex;
		align-items: center;
		justify-content: center;
		background-color: #FFF;
	}
	.servicoBgImagem img{
		width: 50px;
	}
	.servicoBgTexto{
		width: 100%;
		margin: 0 0 0 10px;
	}
	.servicoBgTexto p{
		line-height: 150%;
		color: #FFF;
	}
	.servicoBgTexto h3{
		font-size: 18px;
		color: #E70;
	}
	.servicoImagem{
		width: 100%;
		min-height: 500px;
		background-size: cover;
		background-position: center;
	}
	.servicoFrase{
		width: 100%;
		padding: 25px;
		margin: 50px 0 0;
		display: flex;
		justify-content: center;
		align-items: center;
		background-color: #FFF;
	}
	.servicoFraseTexto{
		width: auto;
		margin: 0 50px 0 0;
	}
	.servicoFraseTexto p{
		font-size: 24px;
		font-weight: 300;
		font-style: italic;
	}

/*GALERIA*/
	.galeria{
		width: 100%;
		padding: 100px 0;
	}
	.galeria .titulo{
		width: 100%;
		max-width: 500px;
		margin: 0 auto 50px;
	}
	.galeria .titulo hr{
		margin: auto;
		background-color: #999;
	}
	.galeria .titulo p{
		width: 100%;
		margin: 25px 0 0;
		font-weight: 300;
		text-align: center;
		text-transform: uppercase;
	}
	.galeria .titulo h2{
		text-align: center;
		text-transform: uppercase;
	}
	.galeriaLinks{
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.galeriaLinkBg{
		width: 90px;
		height: 90px;
		padding: 20px;
		display: flex;
		flex-wrap: wrap;
		justify-content: center;
		align-items: center;
		align-content: center;
		margin: 0 10px;
		border: 2px dashed #CCC;
		background-color: #EEE;
	}
	.galeriaLinkBgAtivo{
		border: 2px dashed #E70;
		background-color: #E70;
	}
	.galeriaLinkBgImgInativo{
		display: block;
	}
	.galeriaLinkBgImgAtivo{
		display: none;
	}
	.galeriaLinkBg img{
		height: 30px;
		margin: 0 0 10px;
	}
	.galeriaLinkBg h3{
		width: 100%;
		font-size: 12px;
		text-transform: uppercase;
		text-align: center;
	}
	.galeriaImagem{
		width: 100%;
		margin: 50px 0 0;
		display: flex;
		flex-wrap: wrap;
	}
	.galeriaImagemBg{
		width: 24%;
		height: 300px;
		margin: 0.5%;
		overflow: hidden;
		background-color: #000;
	}
	.galeriaImagemBgbackground{
		width: 100%;
		height: 300px;
		background-size: cover;
		opacity: 0.5;
		background-position: center;
	}
	.galeriaImagemBgbackground:hover{
		transform: scale(1.1);
		opacity: 1;
	}

/*DEPOIMENTOS*/
	.depoimentos{
		width: 100%;
		padding: 100px 0;
		background-color: #CCC;
	}
	.depoimentos .titulo{
		width: 100%;
		max-width: 500px;
		margin: 0 auto 50px;
	}
	.depoimentos .titulo hr{
		margin: auto;
		background-color: #999;
	}
	.depoimentos .titulo p{
		width: 100%;
		margin: 25px 0 0;
		font-weight: 300;
		text-align: center;
		text-transform: uppercase;
	}
	.depoimentos .titulo h2{
		text-align: center;
		text-transform: uppercase;
	}
	.depoimentosConteudo{
		width: 100%;
		display: flex;
	}
	.depoimentosBg{
		width: 100%;
		margin: 0 20px 0 0;
		padding: 20px 10px;
		border-radius: 5px;
		box-shadow: 0 0 20px #0001;
		background-color: #EEE;
	}
	.depoimentosBg:last-of-type{
		margin: 0;
	}
	.depoimentosImagem{
		width: 100px;
		height: 100px;
		margin: 0 auto;
		border-radius: 100px;
		background-size: cover;
		background-position: center;
	}
	.depoimentosImagem img{
		width: 100px;
	}
	.depoimentosEstrelas{
		width: 100%;
		margin: 10px 0 20px;
	}
	.depoimentosEstrelas p{
		font-size: 14px;
		text-align: center;
		color: #F90;
	}
	.depoimentosTexto{
		width: 100%;
	}
	.depoimentosTexto p{
		text-align: center;
		line-height: 150%;
		color: #333;
	}
	.depoimentosTexto p span{
		font-weight: bold;
		text-transform: uppercase;
	}
	.depoimentosInfo{
		width: 100%;
		margin: 50px 0 0;
	}
	.depoimentosInfo p{
		text-align: center;
		font-style: italic;
		color: #777;
	}
	.depoimentosInfo p a{
		text-decoration: underline;
	}

/*CONTATO*/
	.contato{
		width: 100%;
		background-color: #E70;
	}
	.contatoDados{
		width: 100%;
		display: flex;
		justify-content: center;
	}
	.contatoDadosBg{
		display: flex;
		align-items: center;
		margin: 50px 25px;
	}	
	.contatoDadosBgImagem{
		width: 80px;
		min-width: 80px;
		height: 80px;
		margin: 0 10px 0 0;
		display: flex;
		justify-content: center;
		align-items: center;
		border-radius: 50px;
		background-color: #FFFE;
		box-shadow: 0px 0px 5px #FFF, 0px 0px 5px #FFF;
	}
	.contatoDadosBgImagem img{
		width: 50px;
	}
	.contatoDadosBg:hover .contatoDadosBgImagem{
		transform: translateY(-10px);
	}
	.contatoDadosBgTexto{
		width: 100%;
	}
	.contatoDadosBgTexto p:first-of-type{
		font-size: 14px;
		font-weight: 300;
		text-transform: uppercase;
		color: #000;
	}
	.contatoDadosBgTexto p:last-of-type{
		font-size: 18px;
		font-weight: bold;
		color: #0009;
	}
	.contatoMaps{
		width: 100%;
		background-color: #000;
	}
	.contatoMaps iframe{
		width: 100%;
		height: 500px;
		margin: 0 0 -4px;
		border: none;
		opacity: 0.7;
	}

/*WHATSAPP*/
	.whatsapp{
		position: fixed;
		z-index: 9999;
		bottom: 0;
		right: 0;
		border-top: 100px solid transparent;
		border-left: 100px solid transparent;
		border-bottom: 100px solid #3A2;
	}
	.whatsapp img{
		width: 90px;
		position: fixed;
		z-index: 999;
		bottom: 10px;
		right: 0;
	}

/*FOOTER*/
	footer{
		width: 100%;
		padding: 10px 0;
		background-image:linear-gradient(80deg, #E70 55%, #000 55%);
	}
	footer p:first-of-type{
		font-size: 12px;
		text-transform: uppercase;
		color: #0009;
	}
	footer p:last-of-type{
		font-size: 12px;
		text-transform: uppercase;
		color: #E70;
	}

/*COOKIES*/
	.cookies{
		width: 100%;
		position: fixed;
		z-index: 9999;
	}
	.cookiesAviso{
		width: 100%;
		position: fixed;
		bottom: 0px;
		padding: 20px 0;
		background-color: #000;
	}
	.cookiesAviso .container{
		justify-content: center;
		align-items: center;
	}
	.cookiesAviso p{
		font-size: 14px;
		text-align: center;
		margin: 0 10px;
		color: #CCC;
	}
	.cookiesAviso p:nth-child(1){
		margin: 0 10px;
	}
	.cookiesAviso p:nth-child(2){
		padding: 10px 20px;
		border-radius: 100px;
		border: 1px solid #CCC;
		cursor: pointer;
	}
	.cookiesAviso p:nth-child(2):hover{
		background-color: #555;
	}
	.cookiesAviso p:nth-child(3){
		font-weight: bold;
		padding: 10px 30px;
		border-radius: 100px;
		border: 1px solid #CCC;
		cursor: pointer;
		color: #000;
		background-color: #CCC;
	}
	.cookiesAviso p:nth-child(3):hover{
		background-color: #FFF;
	}
	.cookiesPopUp{
		width: 100%;
		height: 100vh;
		position: fixed;
		top: 0px;
		z-index: 9999;
		background-color: #000C;
		display: none;
	}
	.cookiesPopUp .container{
		height: 100%;
		align-items: center;
		justify-content: center;
	}
	.cookiesPopUpConteudo{
		max-width: 500px;
		align-items: center;
		position: relative;
		background-color: #FFF;
	}
	.cookiesPopUpFechar{
		width: 40px;
		height: 40px;
		border-radius: 40px;
		display: flex;
		justify-content: center;
		align-items: center;
		position: absolute;
		top: -20px;
		right: -20px;
		cursor: pointer;
		background-color: #FFF;
	}
	.cookiesPopUpFechar p{
		font-size: 16px;
		font-weight: bold;
		color: #000;
	}
	.cookiesPopUpTexto{
		width: auto;
		max-height: 500px;
		padding: 25px;
		overflow: auto;
	}
	.cookiesPopUpTexto h2{
		font-size: 24px;
		padding: 0 0 25px;
		border-bottom: 1px solid #EEE;
	}
	.cookiesPopUpTexto h3{
		margin: 25px 0 10px;
		font-size: 20px;
	}
	.cookiesPopUpTexto p{
		margin: 0 0 10px;
		color: #555;
	}

/*ANIMACAO*/
	.animacao01,
	.animacao02,
	.animacao03,
	.animacao04,
	.animacao05,
	.animacao06,
	.animacao07,
	.animacao08,
	.animacao09,
	.animacao10,
	.animacao11,
	.animacao12,
	.animacao13,
	.animacao14,
	.animacao15,
	.animacao16{
		opacity: 0;
	}
	.animacaoDelay0250{	
		animation-delay: 0.25s;
	}
	.animacaoDelay0500{	
		animation-delay: 0.5s;
	}
	.animacaoDelay0750{	
		animation-delay: 0.75s;
	}
	.animacaoDelay1000{	
		animation-delay: 1.0s;
	}
	.animacaoDelay1250{	
		animation-delay: 1.25s;
	}
	.animacaoDelay1500{	
		animation-delay: 1.5s;
	}
	.animacaoDelay1750{	
		animation-delay: 1.75s;
	}
	.animacaoDelay2000{	
		animation-delay: 2.0s;
	}
	.animacaoDelay2250{	
		animation-delay: 2.25s;
	}
	.animacaoDelay2500{	
		animation-delay: 2.5s;
	}
	.animacaoDelay2750{	
		animation-delay: 2.75s;
	}
	.animacaoDelay3000{	
		animation-delay: 3.0s;
	}

@media screen and (max-width:1024px) and (min-width: 768px){	
	/*BANNER*/
		.bannerBgConteudo{
			width: 75%;
		}

	/*DESTAQUE*/
		.destaqueBg{
			height: auto;
			flex-wrap: wrap;
			justify-content: center;
			margin: 0 25px 0 0;
			border-top: 5px solid #E70;
			border-left: 0px solid #E70;
		}		
		.destaqueBgTexto{
			margin: 10px 0 0 0;
		}
		.destaqueBgTexto p{
			text-align: center;
		}

	/*CONTATO*/
		.contatoDadosBg{
			flex-wrap: wrap;
			justify-content: center;
		}	
		.contatoDadosBgTexto p:first-of-type{
			text-align: center;
		}
		.contatoDadosBgTexto p:last-of-type{
			text-align: center;
		}

	/*WHATSAPP*/
		.whatsapp{
			position: fixed;
			z-index: 9999;
			bottom: 0;
			right: 0;
			border-top: 100px solid transparent;
			border-left: 100px solid transparent;
			border-bottom: 100px solid #3A2;
		}
		.whatsapp img{
			width: 90px;
			position: fixed;
			z-index: 999;
			bottom: 10px;
			right: 0;
		}

	/*FOOTER*/
		footer{
			width: 100%;
			padding: 10px 0;
			background-image:linear-gradient(80deg, #E70 55%, #000 55%);
		}
		footer p:first-of-type{
			font-size: 12px;
			text-transform: uppercase;
			color: #0009;
		}
		footer p:last-of-type{
			font-size: 12px;
			text-transform: uppercase;
			color: #E70;
		}
}

@media screen and (max-width:767px){
	.flex{
		flex-wrap: wrap;
	}

	/*CTA*/
		.cta{
			margin: auto;
			justify-content: center;
			flex-wrap: nowrap;
		}

	/*TITULO*/
		.titulo hr{
			width: 50px;
		}

	/*HEADER*/
		header{
			position: fixed;
			height: auto;
			background-image: linear-gradient(45deg, #222, #532);
		}
		header .container{
			align-items: center;
			flex-wrap: nowrap;
		}
		.headerMarca img{
			width: 150px;
		}
		.headerCtaBg{
			width: 30px;
			height: 30px;
			padding: 0px;
			margin: 0 0 0 10px;
		}
		.headerCtaBg:nth-child(1),
		.headerCtaBg:nth-child(2){
			padding: 0px;
			background-color: #E70;
		}
		.headerCtaBg p{
			display: none;
		}

	/*BANNER*/
		.bannerBg{
			background-image: linear-gradient(to top, #000 50%, #0000);
		}
		.bannerBgConteudo{
			width: 100%;
			height: auto;
			padding: 100px 0;
		}
		.bannerBgTexto h1{
			width: 100%;
			padding: 0;
			font-size: 36px;
			text-align: center;
		}
		.bannerBgTexto p{
			width: auto;
			padding: 0;
			text-align: center;
			border-left: 0px solid #E70;
		}

	/*DESTAQUE*/
		.destaqueBg{
			height: auto;
			margin: 0;
			border: none;
		}
		.destaqueBg:nth-child(1){
			border-top: 5px solid #E70;
		}
		.destaqueBg:last-of-type{
			margin: 0;
		}		
			
	/*APRESENTACAO*/
		.apresentacao{
			margin: 50px 0;
		}
		.apresentacaoImagem{
			min-height: 350px;
			padding: 15px 5px;
		}
		.apresentacaoImagem01{
			top: 0;
			right: -25px;
		}
		.apresentacaoImagem02{
			height: 200px;
			left: -25px;
		}
		.apresentacaoConteudo{
			margin: 50px 0 0 0;
		}

	/*SERVICO*/
		.servico{
			padding: 50px 0;
			background-image: linear-gradient(to bottom, #E70 200px, #000 200px);
		}
		.servicoConteudo{
			order: 2;
			margin: 50px 0 0;
		}
		.servicoConteudo .titulo hr{
			display: none;
		}
		.servicoConteudo .titulo p{
			width: 100%;
			text-align: center;
		}
		.servicoConteudo .titulo h2{
			text-align: center;
			font-size: 30px;
		}
		.servicoTexto p{
			text-align: center;
		}
		.servicoBg{
			flex-wrap: wrap;
			justify-content: center;
		}
		.servicoBgTexto{
			width: 100%;
			margin: 10px 0;
		}
		.servicoBgTexto p{
			text-align: center;
		}
		.servicoBgTexto h3{
			text-align: center;
		}
		.servicoImagem{
			order: 1;
			min-height: 300px;
		}
		.servicoFrase{
			flex-wrap: wrap;
		}
		.servicoFraseTexto{
			margin: 0 0 25px;
		}
		.servicoFraseTexto p{
			text-align: center;
		}

	/*GALERIA*/
		.galeria{
			padding: 50px 0;
		}
		.galeriaLinks{
			display: flex;
			flex-wrap: wrap;
		}
		.galeriaLinkBg{
			width: 80px;
			height: 80px;
			padding: 10px;
			margin: 5px;
		}
		.galeriaImagemBg{
			width: 49%;
			height: 200px;
			margin: 0.5%;
		}
		.galeriaImagemBgbackground{
			height: 200px;
		}

	/*DEPOIMENTOS*/
		.depoimentos{
			padding: 50px 0;
		}
		.depoimentosConteudo{
			flex-wrap: wrap;
		}
		.depoimentosBg{
			width: 100%;
			max-width: 300px;
			margin: 0 auto 10px;
		}
		.depoimentosBg:last-of-type{
			margin: 0 auto 10px;
		}

	/*CONTATO*/
		.contato{
			padding: 10px 0;
		}
		.contatoDados{
			display: block;
		}
		.contatoDadosBg{
			margin: 25px 0;
		}	
		.contatoMaps iframe{
			height: 350px;
		}

	/*WHATSAPP*/
		.whatsapp{
			border-top: 70px solid transparent;
			border-left: 70px solid transparent;
			border-bottom: 70px solid #3A2;
		}
		.whatsapp img{
			width: 60px;
		}

	/*FOOTER*/
		footer{
			margin: -10px 0 0;
			background-image:linear-gradient(80deg, #000 55%, #000 55%);
		}
		footer p:first-of-type{
			width: 100%;
			text-align: center;
			color: #FFF;
		}
		footer p:last-of-type{
			width: 100%;
			text-align: center;
			margin: 10px 0 0;
			color: #777;
		}

	/*COOKIES*/
		.cookiesAviso p:nth-child(1){
			margin: 0 10px 20px;
		}

	/*ANIMACAO*/
		.animacao01,
		.animacao02,
		.animacao03,
		.animacao04,
		.animacao05,
		.animacao06,
		.animacao07,
		.animacao08,
		.animacao09,
		.animacao10,
		.animacao11,
		.animacao12,
		.animacao13,
		.animacao14,
		.animacao15,
		.animacao16{
			opacity: 0;
		}
		.animacaoDelay0250{	
			animation-delay: 0s;
		}
		.animacaoDelay0500{	
			animation-delay: 0s;
		}
		.animacaoDelay0750{	
			animation-delay: 0s;
		}
		.animacaoDelay1000{	
			animation-delay: 0.25s;
		}
		.animacaoDelay1250{	
			animation-delay: 0.25s;
		}
		.animacaoDelay1500{	
			animation-delay: 0.25s;
		}
		.animacaoDelay1750{	
			animation-delay: 0.25s;
		}
		.animacaoDelay2000{	
			animation-delay: 0.5s;
		}
		.animacaoDelay2250{	
			animation-delay: 0.5s;
		}
		.animacaoDelay2500{	
			animation-delay: 0.5s;
		}
		.animacaoDelay2750{	
			animation-delay: 0.5s;
		}
		.animacaoDelay3000{	
			animation-delay: 0.75s;
		}
}